.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
body {
  min-width: 1200px;
}
a,
img {
  display: block;
}
.head {
  position: relative;
}
.head img {
  height: 55px;
  margin: 0 auto;
}
.head a {
  position: absolute;
  right: 0;
  bottom: 0;
  float: right;
  font-size: 16px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #333333;
}
.message {
  margin: 308px auto 0;
  width: 58.07%;
  font-size: 20px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 36px;
  text-align: justify;
}
.message a {
  display: inline-block;
  color: #6273DD;
  font-size: 20px;
  font-family: PingFang SC;
  font-weight: 400;
  line-height: 36px;
}
.part1 {
  height: 976px;
  padding: 31px 0 33px;
  background: url(../images/part1-background.png) no-repeat;
  background-size: 1640px 827px;
  background-position: top 117px center;
}
.part1 .box {
  margin-top: 87px;
}
.part1 .box div {
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.part1 .box div h1 {
  font-size: 34px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #FDFDFD;
  line-height: 42px;
  text-align: center;
}
.part1 .box div p {
  font-size: 20px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #FDFDFD;
  line-height: 36px;
  text-align: center;
}
.part1 .box .top {
  height: 227px;
  background: #93C6F7;
  margin-bottom: 27px;
}
.part1 .box .top h1 {
  margin-bottom: 43px;
}
.part1 .box .bottom {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-direction: row;
}
.part1 .box .bottom h1 {
  margin-bottom: 20px;
}
.part1 .box .bottom .left {
  width: 383px;
  height: 289px;
  background: #79CF94;
}
.part1 .box .bottom .middle {
  width: 383px;
  height: 373px;
  background: #FDCA51;
}
.part1 .box .bottom .right {
  width: 383px;
  height: 441px;
  background: #FEAB8A;
}
.part2 {
  padding: 33px 0 37px;
}
.part2 .head {
  margin-bottom: 68px;
}
.part2 .swiper {
  width: 1200px;
  height: 400px;
}
.part2 .swiper ul:nth-child(2n) li .imgbox {
  float: left;
}
.part2 .swiper ul:nth-child(2n) li .cont {
  float: left;
}
.part2 .swiper ul:nth-child(2n) li .cont .sanjiao {
  left: -20px;
  border-right: 20px solid #5D6FD9;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.part2 .swiper ul:nth-child(2n-1) li .imgbox {
  float: right;
}
.part2 .swiper ul:nth-child(2n-1) li .cont {
  float: right;
}
.part2 .swiper ul:nth-child(2n-1) li .cont .sanjiao {
  right: -20px;
  border-left: 20px solid #5D6FD9;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.part2 .swiper ul li {
  width: 400px;
  float: left;
  cursor: pointer;
}
.part2 .swiper ul li:hover .imgbox img {
  transform: scale(1.3);
}
.part2 .swiper ul li .imgbox {
  width: 200px;
  height: 200px;
  overflow: hidden;
}
.part2 .swiper ul li .imgbox img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}
.part2 .swiper ul li .cont {
  width: 200px;
  height: 200px;
  position: relative;
  background: #5D6FD9;
  padding: 36px 23px 0 25px;
}
.part2 .swiper ul li .cont .name {
  font-size: 18px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #fff;
  line-height: 25px;
  padding-bottom: 8px;
  border-bottom: 1px solid #fff;
  margin-bottom: 7px;
}
.part2 .swiper ul li .cont .smalltext {
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #fff;
  line-height: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part2 .swiper ul li .cont .sanjiao {
  position: absolute;
  top: 37px;
  width: 0;
  height: 0;
}
.part3 {
  padding: 37px 0 29px;
}
.part3 .head {
  margin-bottom: 48px;
}
.part3 .tab {
  width: 696px;
  margin: 0 auto 63px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 54px;
  border: 2px solid #5D6FD9;
  background: linear-gradient(0deg, #cad2ff 0%, #ffffff 100%);
  border-radius: 10px;
}
.part3 .tab .on {
  background: #5D6FD9;
  border-radius: 8px;
  color: #FFFFFF;
}
.part3 .tab li {
  width: 232px;
  font-size: 24px;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #5D6FD9;
  line-height: 52px;
  text-align: center;
  cursor: pointer;
}
.part3 .content {
  position: relative;
}
.part3 .content .box {
  display: none;
}
.part3 .content .box ul .more {
  position: absolute;
  top: -29px;
  right: 0;
  margin-right: 0;
  font-size: 16px;
  font-family: PingFang SC;
  font-weight: 400;
  color: #333333;
}
.part3 .content .box ul .more a {
  width: auto;
  background-color: transparent;
  box-shadow: none;
}
.part3 .content .box ul li {
  float: left;
  margin-right: 18px;
  margin-top: 40px;
}
.part3 .content .box ul li:nth-child(1),
.part3 .content .box ul li:nth-child(2),
.part3 .content .box ul li:nth-child(3),
.part3 .content .box ul li:nth-child(4) {
  margin-top: 0;
}
.part3 .content .box ul li:hover .bottom .title {
  color: #5D6FD9;
}
.part3 .content .box ul li:nth-child(4n) {
  margin-right: 0;
}
.part3 .content .box ul li a {
  width: 286px;
  display: block;
  box-shadow: 0px 1px 10px 0px rgba(61, 109, 120, 0.19);
  border-radius: 8px;
}
.part3 .content .box ul li a .pic {
  display: block;
  width: 286px;
  height: 163px;
  border-radius: 8px 8px 0px 0px;
}
.part3 .content .box ul li a .bottom {
  width: 286px;
  background-color: #fff;
  padding: 19px 14px 24px 13px;
  border-radius: 0px 0px 8px 8px;
}
.part3 .content .box ul li a .bottom .title {
  width: 259px;
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part3 .content .box ul li a .bottom .writer {
  margin-top: 18px;
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #666666;
}
.part3 .content .active {
  display: block;
}
.part4 {
  background: url(../images/part4-background.png) no-repeat;
  background-size: 100% 425px;
  padding: 135px 0 32px;
}
.part4 .head {
  margin-bottom: 36px;
}
.part4 .head a {
  color: #fff;
}
.part4 ul {
  width: 100%;
  height: 254px;
  padding: 44px 30px;
  background: #FFFFFF;
  box-shadow: 0px 6px 8px 0px rgba(22, 125, 198, 0.29);
  border-radius: 6px;
}
.part4 ul li {
  float: left;
  margin-right: 67px;
}
.part4 ul li:nth-child(2n) {
  margin-right: 0;
}
.part4 ul li a {
  display: flex;
}
.part4 ul li a:hover .title,
.part4 ul li a:hover .time {
  color: #5D6FD9;
}
.part4 ul li a .title {
  margin-right: 61px;
  width: 367px;
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #333333;
  line-height: 41px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part4 ul li a .time {
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #999999;
  line-height: 41px;
}
.part5 {
  padding: 32px 0 66px;
}
.part5 ul {
  margin-top: 39px;
}
.part5 ul li {
  float: left;
  margin-right: 18px;
}
.part5 ul li:nth-last-child(1) {
  margin-right: 0;
}
.part5 ul li .imgbox {
  width: 286px;
  height: 163px;
  border-radius: 8px;
  overflow: hidden;
}
.part5 ul li .imgbox img {
  width: 100%;
  height: 100%;
}
.part5 ul li .bottom {
  margin-top: 22px;
  display: flex;
  justify-content: space-around;
}
.part5 ul li .bottom a {
  border-radius: 15px;
  padding: 2px 22px;
  font-size: 16px;
  font-family: PingFang SC;
  font-weight: 400;
  line-height: 24px;
}
.part5 ul li .bottom .bmrk {
  background: #5D6FD9;
  color: #fff;
}
.part5 ul li .bottom .bmrk:hover {
  color: #fff !important;
}
.part5 ul li .bottom .ckxq {
  border: 1px solid #5D6FD9;
  color: #5D6FD9;
}
